<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'zh_cn', version '2.4'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB 电子书';
$string['application/msword'] = 'Word 文档';
$string['application/pdf'] = 'PDF 文档';
$string['application/vnd.moodle.backup'] = 'Moodle 备份';
$string['application/vnd.ms-excel'] = 'Excel 数据表';
$string['application/vnd.ms-powerpoint'] = 'PowerPoint 演示文档';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 展示';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 幻灯片';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 电子表格';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 模板';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 文档';
$string['archive'] = '存档（{$a->EXT}）';
$string['audio'] = '音频文件（{$a->EXT}）';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = '文件';
$string['image'] = '图像（{$a->MIMETYPE2}）';
$string['text/html'] = 'HTML 文档';
$string['text/plain'] = '文本文件';
$string['text/rtf'] = 'RTF 文档';
